#backToTop {
  background-image: url(../images/backToTop.png) !important;
}

#headerLogo {
  background-image: url(../images/logo.png) !important;
}

.facebook {
  background-image: url(../images/facebook.png) !important;
}

.twitter {
  background-image: url(../images/twitter.png) !important;
}

.phone, .phone:hover {
  background-image: url(../images/phone.png) !important;
}

#nav > li:hover > a {
  background-image: url(../images/menuHover.png) !important;
}

#nav > li.current > a, #nav > li.section > a {
  background-image: url(../images/menuCurrent.png) !important;
}

#nav .menuSpacer {
  background-image: url(../images/menuSpacer.png) !important;
}

.purpleBanner {
  background-image: url(../images/footerDotsBG.png) !important;
}

#bannerArrow {
  background-image: url(../images/downArrow.png) !important;
}

.eachListing h4 {
  background-image: url(../images/jobsHeadingLine.png) !important;
}

#homeBanner h1 {
  background-image: url(../images/homeH1Dots.png) !important;
}

#bannerImageWrap {
  background-image: url(../images/bannerImgBG.png) !important;
}

#bannerImageInnerDots {
  background-image: url(../images/bannerImgDots.png) !important;
}

#footerBannerText h3 span {
  background-image: url(../images/footerHeadingDots.png) !important;
}

#footerMenu li.footerMenuSpacer {
  background-image: url(../images/footerMenuSpacer.png) !important;
}

.footerDots {
  background-image: url(../images/footerDotsBG.png) !important;
}

.typography h2 span {
  background: url(../images/h2Dots.png) !important;
}

.typography hr, hr {
  background: url(../images/hrBG.png) !important;
}
